TARGETS = mountkernfs.sh udev mountdevsubfs.sh bootlogd hostname.sh hwclockfirst.sh checkroot.sh ifupdown-clean hwclock.sh module-init-tools udev-mtab mtab.sh checkfs.sh mountall.sh ifupdown mountall-bootclean.sh mountoverflowtmp networking procps mountnfs.sh mountnfs-bootclean.sh urandom bootmisc.sh stop-bootlogd-single
INTERACTIVE = udev checkroot.sh checkfs.sh
udev: mountkernfs.sh
mountdevsubfs.sh: mountkernfs.sh udev
bootlogd: mountdevsubfs.sh
hostname.sh: bootlogd
hwclockfirst.sh: bootlogd mountdevsubfs.sh
checkroot.sh: hwclockfirst.sh mountdevsubfs.sh hostname.sh bootlogd
ifupdown-clean: checkroot.sh
hwclock.sh: checkroot.sh bootlogd
module-init-tools: checkroot.sh
udev-mtab: udev checkroot.sh
mtab.sh: checkroot.sh
checkfs.sh: checkroot.sh mtab.sh
mountall.sh: checkfs.sh
ifupdown: ifupdown-clean
mountall-bootclean.sh: mountall.sh
mountoverflowtmp: mountall-bootclean.sh
networking: mountkernfs.sh mountall.sh mountoverflowtmp ifupdown
procps: bootlogd mountkernfs.sh mountall.sh mountoverflowtmp udev module-init-tools
mountnfs.sh: mountall.sh mountoverflowtmp networking ifupdown
mountnfs-bootclean.sh: mountall.sh mountoverflowtmp mountnfs.sh
urandom: mountall.sh mountoverflowtmp mountnfs.sh mountnfs-bootclean.sh
bootmisc.sh: mountall.sh mountoverflowtmp mountnfs.sh mountnfs-bootclean.sh udev
stop-bootlogd-single: udev urandom mountall.sh mountoverflowtmp mountnfs.sh mountnfs-bootclean.sh networking ifupdown mountkernfs.sh ifupdown-clean hwclock.sh checkroot.sh hostname.sh mountall-bootclean.sh module-init-tools udev-mtab mountdevsubfs.sh bootmisc.sh checkfs.sh mtab.sh bootlogd procps hwclockfirst.sh
